const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v4_c = *((arg1[48] - 16));
    *z.z = fabsl(z.z + v4_c) - v4_c;
    return z.x_global_2d_to_2d_local;


	}